{
  "recentFiles": [
    {
      "basename": "@Main Dashboard",
      "path": "01.02 Home/@Main Dashboard.md"
    },
    {
      "basename": "Server Tools",
      "path": "05.02 Networks/Server Tools.md"
    },
    {
      "basename": "2023-03-04 PSG - FC Nantes (4-2)",
      "path": "00.01 Admin/Calendars/Events/2023-03-04 PSG - FC Nantes (4-2).md"
    },
    {
      "basename": "Paris SG",
      "path": "02.02 Paris/Paris SG.md"
    },
    {
      "basename": "2023-03-04",
      "path": "00.01 Admin/Calendars/2023-03-04.md"
    },
    {
      "basename": "Bandes Dessinées",
      "path": "01.02 Home/Bandes Dessinées.md"
    },
    {
      "basename": "Life After Food",
      "path": "00.03 News/Life After Food.md"
    },
    {
      "basename": "2023-03-03",
      "path": "00.01 Admin/Calendars/2023-03-03.md"
    },
    {
      "basename": "@Shopping list",
      "path": "01.02 Home/@Shopping list.md"
    }
  ],
  "omittedPaths": [],
  "maxLength": null,
  "openType": "tab"
}